ncurses-5.3 with gcc-3.2

drharlan at pacbell.net drharlan at pacbell.net
Sun Oct 20 15:09:00 PDT 2002


(Not subscribed to this list - just to lfs-support)

Just wanted to report that ncurses-5.3 configures/compiles/installs
just fine with gcc-3.2, at least so far as I can tell.


My configure params are (probably not all of which are needed):

./configure --prefix=/usr --with-shared --libdir=/lib --sysconfdir=/etc \
--localstatedir=/var --bindir=/bin --sbindir=/sbin --libexecdir=/bin

then 'make' and 'make install'.  No early terminations, anyway.

We'll see if it holds up.
-- 
Regards,

Wayne E. Harlan        drharlan at pacbell.net        510-797-4298

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list